RubyGems Navigation menu

trunkly 0.2.0

A Ruby Client for Trunk.ly API

Gemfile
          gem 'trunkly', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install trunkly
  
  
  
  
  
  
  

Total downloads 3,391

For this version 1,192

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 12, 2011 (11 KB)
  2. 0.1.1 - January 11, 2011 (11 KB)
  3. 0.1.0 - January 11, 2011 (10 KB)

Runtime Dependencies: